# SubAccountsResponseSubAccounts

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | id of the sub-account | 
**companyName** | **string** | Name of the sub-account company | 
**active** | **bool** | Whether the sub-account is active or not | 
**createdAt** | **int** | Timestamp when the sub-account was created | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


